Bug 786528 - Please update to yaml-cpp 0.3.0
Summary: Please update to yaml-cpp 0.3.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yaml-cpp
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Guido Grazioli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-01 17:25 UTC by Richard Shaw
Modified: 2012-02-19 01:56 UTC (History)
1 user (show)

Fixed In Version: yaml-cpp-0.3.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-19 01:55:59 UTC
Type: ---


Attachments (Terms of Use)

Description Richard Shaw 2012-02-01 17:25:13 UTC
I'm working on a package review that requires yaml-cpp 0.3.0. Normally I know we don't update major versions within a release but:

1. It should be API compatible.
2. Nothing appears to use yaml-cpp at this time:
# repoquery --whatrequires yaml-cpp
yaml-cpp-devel-0:0.2.6-1.fc16.i686
yaml-cpp-devel-0:0.2.6-1.fc16.x86_64

I'm willing to co-maintain if you don't have time to act on this request.

Comment 1 Fedora Update System 2012-02-10 16:53:55 UTC
yaml-cpp-0.3.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/yaml-cpp-0.3.0-1.fc15

Comment 2 Fedora Update System 2012-02-10 16:54:03 UTC
yaml-cpp-0.3.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/yaml-cpp-0.3.0-1.fc16

Comment 3 Fedora Update System 2012-02-10 21:53:29 UTC
Package yaml-cpp-0.3.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yaml-cpp-0.3.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1516/yaml-cpp-0.3.0-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-02-19 01:55:59 UTC
yaml-cpp-0.3.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-02-19 01:56:09 UTC
yaml-cpp-0.3.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.